Enyo Blog error using webOS 2.2.4 (legacy) browser - Aprils Fools?

Hi Enyo,
Congratulations and thank you for the 2.7 release!
However as part of the April fools situation, it seems that blog.enyojs.com will no longer render in my FrankenPre2 (webOS 2.2.4) browser. I just get:
This page contains the following errors:
error on line 2 at column 36: Extra content at the end of the document
Below is a rendering of the page up to the first error.
var __pbpa = true;
Adding to the April fools nature of the issue, if I stick the exact same HTML on my own Apache2 server it DOES render fully on the same phone?!?!

Comments

Sign In or Register to comment.